<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>无标题文档</title>
</head>

<body>


<?php 
require_once 'yanzheng.php';
$id=$_GET['id'];
$row=query("select * from url_data where user='$user' and id='$id'");

if($row){
mysql_query("delete from url_data where id='$id'");
echo "<script>alert('删除成功');window.location.href='user_my.php';</script>";
}else{
echo "<script>alert('非法操作已记录你的IP地址');window.location.href='login.php';</script>";
}
?>
</body>
</html>